@charset "euc-jp";

body { font-size:14px; }

#f_change li.nav_01 a { background:url(../common_img/f_change_01.gif) no-repeat; }
#f_change li.nav_02 a { background:url(../common_img/f_change_02.gif) no-repeat; }
#f_change li.nav_03 a { background:url(../common_img/f_change_03_r.gif) no-repeat; }


.f10 { font-size:12px; }
.f12 { font-size:14px; }
.f14 { font-size:16px; }
.f16 { font-size:18px; }
.f18 { font-size:20px; }




body.top #bnr span { top:42px; }
